Warning: Use of undefined constant wp_cumulus_widget - assumed 'wp_cumulus_widget' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/wp-cumulus/wp-cumulus.php on line 375
SC02B | kyil free map
Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

kyil free map

気になったモノ・コト.

「 SC02B 」 一覧

no image

SC-02B 2.3.6アップデート来た!!

  2012/01/19    Android, ニュース , , ,


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

キタ――(゚∀゚)――!! Galaxy Sアップデート来ました! …

no image

L-09Cその後


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

だいぶ期間が空いてしまったが、経過報告。 今月よりかなり使い込んでいるL09Cだ …

no image

L-09C運用開始。


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

さて、月が変わったので本日よりL09C、Xi運用開始だ。 まずはテスト運用にはな …

no image

SC-02Bをまだ2.3に上げてない人限定…

  2011/06/14    Android , , , ,


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

残念ながらすでに2.3にアップデートしてる人は対象じゃありません。(トホホ&he …


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/kyil/www/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524